<webobject name = "MainContainer">
  <td class = "baseColorGrisClair"><webobject name = "Type" /></td>
  <td class = "baseColorGrisClair">
    <span><webobject name = "fileNameString" /></span>
  </td>
  <td class = "baseColorGrisClair">
    <webobject name = "IfFoundInGlobal">
    <span class = "cktl_action_validate" style = "padding: 0 0 0 20px;" title = "Le fichier est présent dans le dossier global des rapports">&nbsp;</span>
      <webobject name = "BTDownloadFromGlobal"/>
    </webobject>
  </td>
  <td class = "baseColorGrisClair nowrap">
    <webobject name = "IfFoundInLocal">
      <span class = "cktl_action_validate" style = "padding: 0 0 0 20px;" title = "Le fichier est présent dans le dossier local des rapports">&nbsp;</span>
<webobject name = "BTDownloadFromLocal"/>
    </webobject>
    <webobject name = "CktlReportRapportExtUpload" />
  </td>
  <td class = "baseColorGrisClair">
    <webobject name = "GenericObserver"><webobject name = "VersionJR" /></webobject>
  </td>
  <td class = "baseColorGrisClair">
    <webobject name = "RepFormatExp">
      <webobject name = "GenericObserver"><webobject name = "CBFormatExp" /></webobject>
      <webobject name = "StrFormatExp" />
      <br />
    </webobject>
  </td>
  <td class = "baseColorGrisClair">
    <webobject name = "IfDeleteVisible"><webobject name = "delete" /></webobject>
  </td>
</webobject>